@charset "utf-8";
.company {
  padding-top: clamp(45px, 11.72vw, 90px);
}
.company_prof {
  border-bottom: 1px solid #707070;
}
.company_prof__item {
  display: flex;
}
.company_prof__item-heading {
  font-size: clamp(20px, 2.04vw, 25px);
  font-weight: 700;
  line-height: 1.48;
  letter-spacing: 0.25em;
  flex-shrink: 0;
  width: clamp(6em, 20.83vw, 8em);
  padding: 1.3em 1.5%;
  border-top: clamp(3px, 0.78vw, 6px) solid #a7944c;
}
.company_prof__item-detal {
  font-size: clamp(16px, 1.63vw, 20px);
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0;
  display: flex;
  align-items: center;
  width: calc(100% - 8em);
  min-height: 6.2em;
  border-top: 1px solid #707070;
  padding: 1.5em 5%;
}
.company_prof__item-detal strong {
  font-size: 1.5em;
  font-weight: 700;
  line-height: 1;
}
.company_prof__item-detal span {
  display: inline-block;
}
.company_prof__item-detal dl {
  padding-top: 20px;
}
.company_prof__item-detal dl dt {
  font-size: 1.15em;
  font-weight: 700;
  line-height: 1.48;
  margin-bottom: 0.2em;
}
.company_prof__item-detal dl dt a {
  color: #4062ab;
}
.company_prof__item-detal dl dt a {
  color: #4062ab;
  transition: 0.3s;
}
.company_prof__item-detal dl dt a:hover {
  color: #17a3fe;
}
.company_prof__item-detal dl dd {
  margin-bottom: 2.6em;
}
@media screen and (max-width: 768px) {
  .company_prof__item-heading {
    font-size: clamp(16px, 2.6vw, 20px);
  }
  .company_prof__item-detal {
    font-size: clamp(13px, 3.47vw, 16px);
  }
  .company_prof__item-detal strong {
    font-size: 1.2em;
  }
}
